Subject: Re: Strange delays - need to recompile bash for latest snapshot?
From: "Philip Aston" <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Cc: [email-masked]
Date: Tue, 28 Sep 1999 13:25:02 +0100 (GMTST0GMTDT-1,M3.5.0/2,M10.5.0/3)

Corinna Vinschen writes:
 > Hi Philip,
 > 
 > maybe the name philipa is used in /etc/passwd but it's not
 > your true NT login name?

AFAICT it is - what's the definitive way of asking NT? I think its in
a different NT domain that I only sync with when I dial up, would this
be the problem?

 > This results in such problems when CYGWIN=ntsec is set and it's set
 > by default.
 > 
 > You don't have to compile bash. It has nothing to do with
 > this phenomenon.

Good.
Did I even have to install the "inst" distribution? Whats the miniumum 
needed with a new snapshot?

 > There are two possible solutions,
 > 
 > either edit your /etc/passwd and /etc/group files to let them
 > reflect your NT user and group settings as much as possible
 > (don't use abbreviations of the true login names!)
 > 
 > or set CYGWIN=nontsec.

I did this. Or rather "CYGWIN=tty nontsec", which I assume to be the
same thing.

Appears to be fine now, thanks for your help.

- Phil

--
Want to unsubscribe from this list?
Send a message to [email-masked]